<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoFinanceiro_Schema>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B010</Codigo>
   <Valor>33915296.37</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B011</Codigo>
   <Valor>23547549.93</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B012</Codigo>
   <Valor>10367746.44</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B013</Codigo>
   <Valor>8254263.98</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B014</Codigo>
   <Valor>126.98</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B015</Codigo>
   <Valor>2073416.76</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B016</Codigo>
   <Valor>2772856.45</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B020</Codigo>
   <Valor>873256.48</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B021</Codigo>
   <Valor>2534607.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B039</Codigo>
   <Valor>191929.88</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B040</Codigo>
   <Valor>191929.88</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B043</Codigo>
   <Valor>1921552.58</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B044</Codigo>
   <Valor>649194.37</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B045</Codigo>
   <Valor>48000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B046</Codigo>
   <Valor>31952.91</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B047</Codigo>
   <Valor>299688.39</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B049</Codigo>
   <Valor>13789.09</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B050</Codigo>
   <Valor>878927.82</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B055</Codigo>
   <Valor>33915296.37</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.C010</Codigo>
   <Valor>3896099.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.C011</Codigo>
   <Valor>3896099.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.C055</Codigo>
   <Valor>3896099.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D010</Codigo>
   <Valor>30019197.10</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D011</Codigo>
   <Valor>19651450.66</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D012</Codigo>
   <Valor>10367746.44</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D013</Codigo>
   <Valor>8254263.98</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D014</Codigo>
   <Valor>126.98</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D015</Codigo>
   <Valor>2073416.76</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D016</Codigo>
   <Valor>2772856.45</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D020</Codigo>
   <Valor>873256.48</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D021</Codigo>
   <Valor>2534607.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D039</Codigo>
   <Valor>191929.88</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D040</Codigo>
   <Valor>191929.88</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D043</Codigo>
   <Valor>1921552.58</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D044</Codigo>
   <Valor>649194.37</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D045</Codigo>
   <Valor>48000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D046</Codigo>
   <Valor>31952.91</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D047</Codigo>
   <Valor>299688.39</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D049</Codigo>
   <Valor>13789.09</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D050</Codigo>
   <Valor>878927.82</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D055</Codigo>
   <Valor>30019197.10</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E010</Codigo>
   <Valor>33849371.79</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E011</Codigo>
   <Valor>33844724.67</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E012</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E043</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E049</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E055</Codigo>
   <Valor>33849371.79</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.F010</Codigo>
   <Valor>3897886.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.F011</Codigo>
   <Valor>3897886.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.F055</Codigo>
   <Valor>3897886.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G010</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G011</Codigo>
   <Valor>29946837.90</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G012</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G043</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G049</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G055</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C010</Codigo>
   <Valor>30019197.10</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C011</Codigo>
   <Valor>19651450.66</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C012</Codigo>
   <Valor>10367746.44</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C013</Codigo>
   <Valor>8254263.98</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C014</Codigo>
   <Valor>126.98</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C015</Codigo>
   <Valor>2073416.76</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C016</Codigo>
   <Valor>2772856.45</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C020</Codigo>
   <Valor>873256.48</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C021</Codigo>
   <Valor>2534607.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C039</Codigo>
   <Valor>191929.88</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C040</Codigo>
   <Valor>191929.88</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C043</Codigo>
   <Valor>1921552.58</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C044</Codigo>
   <Valor>649194.37</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C045</Codigo>
   <Valor>48000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C046</Codigo>
   <Valor>31952.91</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C047</Codigo>
   <Valor>299688.39</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C049</Codigo>
   <Valor>13789.09</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C050</Codigo>
   <Valor>878927.82</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C056</Codigo>
   <Valor>450000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C057</Codigo>
   <Valor>450000.00</Valor>
  </BalancoFinanceiro>
  
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C061</Codigo>
   <Valor>2373113.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C062</Codigo>
   <Valor>136093.92</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C063</Codigo>
   <Valor>55703.84</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C064</Codigo>
   <Valor>2051278.58</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C065</Codigo>
   <Valor>130036.66</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C067</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C068</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C072</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C076</Codigo>
   <Valor>35023688.09</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D010</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D011</Codigo>
   <Valor>29946837.90</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D012</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D043</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D049</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D056</Codigo>
   <Valor>300690.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D057</Codigo>
   <Valor>250690.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D058</Codigo>
   <Valor>50000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D061</Codigo>
   <Valor>3051099.63</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D062</Codigo>
   <Valor>0.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D063</Codigo>
   <Valor>0.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D064</Codigo>
   <Valor>2314166.34</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D065</Codigo>
   <Valor>736933.29</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D067</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D068</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D072</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D076</Codigo>
   <Valor>38146207.22</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G010</Codigo>
   <Valor>22703522.50</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G011</Codigo>
   <Valor>10886316.44</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G012</Codigo>
   <Valor>11817206.06</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G013</Codigo>
   <Valor>11798908.06</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G014</Codigo>
   <Valor>3095480.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G015</Codigo>
   <Valor>1875352.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G016</Codigo>
   <Valor>3463745.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G020</Codigo>
   <Valor>698496.28</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G021</Codigo>
   <Valor>2665834.21</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G039</Codigo>
   <Valor>18298.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G040</Codigo>
   <Valor>18298.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G056</Codigo>
   <Valor>7020749.88</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G057</Codigo>
   <Valor>1481841.85</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G058</Codigo>
   <Valor>5538908.03</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G061</Codigo>
   <Valor>2769587.36</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G062</Codigo>
   <Valor>517803.47</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G063</Codigo>
   <Valor>178930.79</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G064</Codigo>
   <Valor>2056414.53</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G065</Codigo>
   <Valor>16438.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G067</Codigo>
   <Valor>2529828.35</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G068</Codigo>
   <Valor>2529828.35</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G072</Codigo>
   <Valor>23189.46</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G074</Codigo>
   <Valor>2506638.89</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G076</Codigo>
   <Valor>35023688.09</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H010</Codigo>
   <Valor>25096738.46</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H011</Codigo>
   <Valor>25096738.46</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H056</Codigo>
   <Valor>6954370.43</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H057</Codigo>
   <Valor>1324000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H058</Codigo>
   <Valor>5630370.43</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H061</Codigo>
   <Valor>3913720.34</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H062</Codigo>
   <Valor>681803.17</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H063</Codigo>
   <Valor>959420.78</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H064</Codigo>
   <Valor>1988447.55</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H065</Codigo>
   <Valor>284048.84</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H067</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H068</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H072</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H076</Codigo>
   <Valor>38146207.22</Valor>
  </BalancoFinanceiro>
 </BalancoFinanceiro_Schema>
</PrestacaoContasAnual>
